Subject: Re: Help! Need replacement GS monitor info
From: [email-masked] (Hickey / Michael Gerard (ISE))
Date: Sat, 12 Mar 94 07:17:00 GMT
Newsgroups: comp.sys.apple2

In article <[email-masked]> [email-masked]
(James Stafford) writes: 

>All Tech Electronics sells RGB monitors that they specially set up for the
>Apple II for arround $150.00 I believe. These monitors were Attari monitors
>that they fixed to work on Aplle II's. All Tech's # is 1-800-995-7773.
>Also Quality Computers has monitors made by Magnavox for the Apple II. The
>price of these RGB monitors are $300.00. Quality's # is 1-800-777-3642.
>I should mention that All Tech also has used Aplle RGB monitors.

I have good information that the AMIGA 1084s monitor will work with the 
Apple IIgs. I have no information on the quality of the output, I've seen 
_some_ Amiga displays that look no better than your average colour TV. 
Perhaps the local WAL-Mart will have a few in stock at a low price.

You will need to build your own DB9 to DB 15 cable.
1084s	to 	//gs
DB9		DB15
1		13
3		2
4		5
5		9
7		3

easy!
     __  |\       Michael Hickey
    /  |_| \
  ^'        \     [email-masked]
 /  Canberra \
 \     __ \. /
  \_.-'  \__/
           v